### Method

# Gck ObjectCache set_attributes

#### Declaration [src]

    void
    gck_object_cache_set_attributes (
      GckObjectCache* object,
      GckAttributes* attrs
    )

#### Description [src]

Sets the attributes cached on this object.

Sets property | `Gck.ObjectCache:attributes`

#### Parameters

`attrs`

  Type: `GckAttributes`

  The attributes to set.

  The argument can be `NULL`.
  The data is owned by the caller of the method.